<script setup lang="ts">
defineOptions({
  name: 'Lucide',
})

const props = defineProps({
  name: {
    type: String,
    default: '',
  },
})
</script>

<template>
  <div>
    <component :is="props.name" />
  </div>
</template>

<style scoped lang="scss"></style>
